package _VisualDVM.GlobalData.FileObject.UI;
import Common.Visual.Windows.Dialog.DialogFields;

import javax.swing.*;
import java.awt.*;
public class DirInfosFields implements DialogFields {
    public JPanel content;
    @Override
    public Component getContent() {
        return content;
    }
}
